<?php
header("Content-type:text/css; charset:UTF-8");
if(!defined("root")){define("root",$_SERVER['DOCUMENT_ROOT']);}
if(version_compare(phpversion(),'5.4.0','<')){if(session_id()==''){session_start();}}else{if(session_status()==PHP_SESSION_NONE){session_start();}}
require(root."/_common.php");
require(root."/lib/db.pdo.php");
require(root."/lib/main.php");
require(root."/css/bootstrap.php");
#require(root."/css/jquery.bxslider.php");
require(root."/css/flickity.2.1.2.php");
c('body{font-size:14px;background:#000;}');

c('.home-decor{background:url(/img/test-bg.png) repeat-x;}');
c('.home-decor2{');
	c('background:#7f5b00;');
	c('background:-moz-linear-gradient(top,#7f5b00 0%,#312300 100%);');
	c('background:-webkit-linear-gradient(top,#7f5b00 0%,#312300 100%);');
	c('background:linear-gradient(to bottom,#7f5b00 0%,#312300 100%);');
	c('filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#7f5b00\',endColorstr=\'#312300\',GradientType=0);');
c('}');


#c('.top-bar .bg-dark-transparent{background-color:rgba(29,33,36,.9) !important}');
#c('@media (min-width:576px){');
#	c('.top-bar .bg-dark-transparent{background-color:rgba(29,33,36,.7) !important}');
#c('}');
#c('@media (min-width:768px){');
#	c('.top-bar .bg-dark-transparent{background-color:rgba(29,33,36,.7) !important}');
#c('}');

c('.main-logo{');
	c('position:absolute;');
	c('left:0;');
	c('height:100px;');
	c('width:100px;');
	c('margin-left:0;');
	c('background:rgba(0,0,0,1);');
	c('padding:10px;');
	c('z-index:10;');
	c('overflow:hidden;');
	c('border-radius:none;');
	c('-webkit-border-bottom-right-radius:30px;');
	c('-moz-border-radius-bottomright:30px;');
	c('border-bottom-right-radius:30px;');
	c('transition:transform 1s;');
	c('-webkit-transition:transform 1s;');
	c('-moz-transition:transform 1s;');
	c('-o-transition:transform 1s;');
	c('opacity:1;');
	c('transform:translateY(0);');
c('}');
c('.main-logo img{height:80px;}');
c('.main-logo.stuck {');
	c('z-index:190;opacity:1;');
	c('transform:translateY(-37px);');
c('}');
c('.main-logo.stuck img{');
	c('height:80px;');
c('}');
c('@media (min-width:768px){');
	c('.main-logo{');
		c('left:50%;');
		c('height:120px;');
		c('width:120px;');
		c('margin-left:-60px;');
		c('-webkit-border-bottom-right-radius:55px;');
		c('-webkit-border-bottom-left-radius:55px;');
		c('-moz-border-radius-bottomright:55px;');
		c('-moz-border-radius-bottomleft:55px;');
		c('border-bottom-right-radius:55px;');
		c('border-bottom-left-radius:55px;');
		c('transform:translateY(0);');
	c('}');
	c('.main-logo img{height:100px;}');
	c('.main-logo.stuck {');
		c('transform:translateY(-45px);');
	c('}');
	c('.main-logo.stuck img{height:100px;}');
c('}');
c('.top-bar{height:40px;height:0;position:fixed;z-index:20;top:0;background-color:rgba(0,0,0,.5);border-bottom:3px solid #ff2626;}');
c('.after-top-bar{position:relative;z-index:10;margin-top:40px;margin-top:0;}');
c('@media (min-width:768px){');
	c('.top-bar{height:50px;}');
	c('.after-top-bar{margin-top:50px}');
c('}');
c('
.mobile-main-menu-bg{display:none;position:fixed;z-index:19;width:100%;height:100%;background:rgba(0,0,0,.1);}
.main-menu{position:relative;z-index:20;height:40px;background:none;}
.main-menu .trigger-button{float:right;position:relative;z-index:25;margin:3px 0 0 0;background:#fff;padding:5px 15px;font-size:20px;text-align:center;display:block;text-decoration:none;}
.for-list-menu{background:rgba(0,0,0,.9);width:70%;padding:5px;padding:40px 5px 5px 5px;position:absolute;z-index:24;top:40px;top:3px;right:5px;right:-105%}
.list-menu,.list-menu2{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	list-style:none;
	padding-left:0;
	margin-bottom:0;
	-ms-flex-direction:column wrap;
	flex-direction:column wrap;
	-webkit-flex-flow:column wrap;
	justify-content:flex-start;
}
.list-menu li,.list-menu2 li{
	/*border:1px purple solid;*/
	margin:0 0 0;
	padding:0 10px;
	padding:5px 0;
}
.list-menu2{margin-top:5px;padding-top:5px;border-top:1px solid #999}
.list-menu a.link,.list-menu2 a.link{color:#fff;text-decoration:none;transition:border .5s;border-bottom:1px solid rgba(255,255,255,0);display:block;}
.list-menu a.link:hover,.list-menu2 a.link:hover{border-bottom:1px solid rgba(255,255,255,1);text-decoration:none;}
@media (min-width:768px){
	.mobile-main-menu-bg{display:none;}
	.main-menu{position:relative;z-index:5;background:none;padding:14px 10px 0;}
	.main-menu .trigger-button{display:none;}
	.for-list-menu{padding:0;width:100%;position:relative;background:none;top:auto;right:auto;bottom:auto;left:auto;}
	.list-menu,.list-menu2{
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
		list-style:none;
		padding-left:0;
		margin-bottom:0;
		-ms-flex-direction:row wrap;
		flex-direction:row wrap;
		-webkit-flex-flow:row wrap;
		justify-content:flex-start;
	}
	.list-menu2{
		justify-content:flex-end;
		margin-top:-5px;
		padding-top:0px;
		border-top:0;
	}
	.list-menu li,.list-menu2 li{
		border:0px purple solid;
		margin:0 5px 0 0;
		padding:0 10px;
		text-align:center;
	}
	.list-menu2 li{
		margin:0 0 0 5px;
	}
	.list-menu a.link,.list-menu2 a.link{display:inline;color:#fff;text-decoration:none;transition:border .5s;border-bottom:1px solid rgba(255,255,255,0);}
	.list-menu a.link:hover,.list-menu2 a.link:hover{border-bottom:1px solid rgba(255,255,255,1);text-decoration:none;}
}
');
c('.index-login-field{}');



#c('.home-slide{overflow:hidden;height:500px;}');
#c('.home-slide img {user-drag:none;-webkit-user-dragnone;-khtml-user-drag:none;user-select:none;}');
c('.home-slide .custom-slide{');
	c('height:450px;');
	c('overflow:hidden;');
	#c('/*background-repeat:no-repeat;background-position:cover;*/');
c('}');
#c('.home-slide .custom-slide.slide-1{background-image:url(/img/contoh1.jpg);}');
#c('.home-slide .custom-slide.slide-2{background-image:url(/img/contoh2.jpg);}');
#c('.home-slide .custom-slide.slide-3{background-image:url(/img/contoh3.jpg);}');
c('.home-slide .custom-slide img{');
	c('height:100%;');
	#c('width:100%;');
	#c('position:absolute;');
	c('transform:translateX(-50%);');
	#c('top:0;');
	#c('left:50%;');
	#c('margin-left:calc((100% / 2) * (-1));');
c('}');
#####@media
	c('@media (min-width: 980px) {');
		c('.home-slide .custom-slide{');
			c('height:450px;');
		c('}');
		c('.home-slide .custom-slide img{');
			c('height:auto;');
			c('transform:translateX(0);');
		c('}');
	c('}');
#####end @media
c('.home-presentation{margin:10px 0;}');
c('.home-presentation .de-item{padding:5px}');
c('.home-presentation .de-item .content{position:relative;min-height:500px;max-height:600px;overflow:hidden;border-top:2px solid #b51100;background-color:rgba(255,255,255,.8);}');
c('.home-presentation .de-item .content h4{border-bottom:1px solid #ccc;text-align:center;font-style:italic;padding:2px 3px;font-family:"Apple Chancery","URW Chancery L";font-weight:bold}');
c('.home-presentation .de-item .content h5{padding:2px 7px;}');
c('.home-presentation .de-item .content .text{padding:2px 7px;}');
c('.home-presentation .de-item .content .for-link{position:absolute;bottom:10px;text-align:center}');
c('.home-presentation .de-item .content .link{}');

c('.for-section{padding:2px;margin:5px 0 0 0;}');
c('.for-section .section-title{height:25px;line-height:22px;text-align:center;color:#fff;border-bottom:2px solid #ff2626;}');
c('.for-section .section{background:rgba(255,255,255,.8);padding:5px;}');

c('.latest-dp{}');
c('.latest-dp .de-page{width:100%;height:auto;}');

c('.latest-wd{}');
c('.latest-wd .de-page{width:100%;height:auto;}');

c('.banks-status{}');
c('.banks-status .de-page{width:100%;height:200px;}');

c('.banks-status .flickity-page-dots{');
	c('bottom:5px;');
c('}');

c('.dp-wd{}');
c('.dp-wd .u{text-align:center;width:40%}');
c('.dp-wd .j{text-align:right;width:40%}');
c('.dp-wd .s{text-align:center;width:20%}');

c('.news-image{border:1px #999 solid;}');
c('.news-preview{max-height:120px;overflow:hidden;}');


c('@keyframes shine{100%{left:125%}}');
c('@-webkit-keyframes shine{100%{left:125%}}');
c('.for-each-game-cat {');
	c('display:inline-block;');
	c('margin:5px 2px;');
	c('overflow:hidden;');
	c('width:80px;');
	c('height:80px;');
	c('border-radius:40px;');
	c('text-decoration:none;');
	c('background-color:rgba(255,255,255,1);');
	c('position:relative;');
	c('opacity:.7;');
	c('cursor:pointer;');
	c('-webkit-transition:opacity .5s ease-in;');
	c('transition:opacity .5s ease-in-out;');
c('}');
c('.for-each-game-cat:hover { opacity:1;text-decoration:none; }');
c('.each-game-cat-decor-container-1 { margin:1px auto 0 auto;width:78px;height:78px;border-radius:39px;border:1px solid #b11d23;overflow: hidden; }');
c('.each-game-cat-decor-container-2 { margin:1px auto 0 auto;width:74px;height:74px;border-radius:37px;border:1px dashed #b11d23;overflow: hidden; }');
c('.for-each-game-cat .name-cat { text-align:center;margin-top:3px;font-size:8px;font-weight:bold;text-transform:uppercase;font-family:Arial;color:#b11d23; }');
c('.for-each-game-cat .desc-cat { display:none; }');
c('.for-each-game-cat {');
	c('-webkit-transition:all .3s linear;');
	c('transition:all .3s linear;');
	c('background-color:rgba(255,255,255,1);');
c('}');
c('.for-each-game-cat::before {');
	c('position:absolute;');
	c('left:-75%;');
	c('z-index:2;');
	c('display:block;');
	c('content:"";');
	c('width:50%;');
	c('height:100%;');
	c('background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);');
	c('background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);');
	c('-webkit-transform:skewX(-25deg);');
	c('transform:skewX(-25deg);');
c('}');
c('.for-each-game-cat:hover::before{-webkit-animation:shine 2.75s infinite;animation:shine 2.75s infinite}');

c('.for-each-game-cat .icon { display:block;width:25px;height:25px;margin:12px auto 0 auto;background-image:url(/img/game-cats.png);background-repeat:no-repeat;background-size:100px 50px; }');
c('.for-each-game-cat .icon.icon-sports 	{ background-position:0 -25px; }');
c('.for-each-game-cat .icon.icon-casino 	{ background-position:-25px -25px; }');
c('.for-each-game-cat .icon.icon-slot 		{ background-position:-50px -25px; }');
c('.for-each-game-cat .icon.icon-other 		{ background-position:-75px -25px; }');
c('.for-each-game-cat:hover .icon-sports 	{ background-position:0 0; }');
c('.for-each-game-cat:hover .icon-casino 	{ background-position:-25px 0; }');
c('.for-each-game-cat:hover .icon-slot 		{ background-position:-50px 0; }');
c('.for-each-game-cat:hover .icon-other 	{ background-position:-75px 0; }');

#####@media
cout('@media (min-width: 980px) {');
	c('.for-each-game-cat { opacity:0.5;padding-top:1px;width:184px;height:185px;border-radius:92px;text-decoration:none; }');
	c('.each-game-cat-decor-container-1 { margin:5px auto 0 auto;width:174px;height:174px;border-radius:87px;border:3px solid #b11d23;background-color:rgba(255,255,255,1); }');
	c('.each-game-cat-decor-container-2 { margin:3px auto 0 auto;width:164px;height:164px;border-radius:82px;border:3px dotted #b11d23;background-color:rgba(255,255,255,1); }');
	c('.for-each-game-cat .name-cat { margin-top:5px;font-size:14px; }');
	c('.for-each-game-cat .desc-cat { display:block;text-align:center;margin:0 auto;width:80%;font-family:Arial;font-weight:bold;color:#454545; }');

	c('.for-each-game-cat {');
		c('-webkit-transition:all .3s linear;');
		c('transition:all .3s linear;');
		c('background-color:rgba(255,255,255,0.2);');
	c('}');
	c('.for-each-game-cat::before {');
		c('position:absolute;');
		c('left:-75%;');
		c('z-index:2;');
		c('display:block;');
		c('content:"";');
		c('width:50%;');
		c('height:100%;');
		c('background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);');
		c('background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);');
		c('-webkit-transform:skewX(-25deg);');
		c('transform:skewX(-25deg);');
	c('}');
	c('.for-each-game-cat:hover::before{-webkit-animation:shine 2.75s infinite;animation:shine 2.75s infinite}');

	c('.for-each-game-cat .icon { display:block;width:92px;height:92px;width:75px;height:75px;margin:5px auto 0 45px;background-size:368px 184px;background-size:300px 150px; }');
	c('.for-each-game-cat .icon.icon-sports 	{ background-position:0 -75px; }');
	c('.for-each-game-cat .icon.icon-casino 	{ background-position:-75px -75px; }');
	c('.for-each-game-cat .icon.icon-slot 		{ background-position:-150px -75px; }');
	c('.for-each-game-cat .icon.icon-other 		{ background-position:-225px -75px; }');
	c('.for-each-game-cat:hover .icon-sports 	{ background-position:0 0; }');
	c('.for-each-game-cat:hover .icon-casino 	{ background-position:-75px 0; }');
	c('.for-each-game-cat:hover .icon-slot 		{ background-position:-150px 0; }');
	c('.for-each-game-cat:hover .icon-other 	{ background-position:-225px 0; }');
c('}');
#####end @media



#c('*{outline:1px yellow solid;}');
?>